/*//////////////

TOP

//////////////*/

.topLeft{
	width:455px;
	float:left;
	padding:0px 0 0;
}

.topRight{
	width:294px;
	float:right;
}

.topBanner-b {
	width:285px;
	padding:0 0 0 5px;
}

.topBanner-b ul{
	margin:20px 0 0;
	border-top:1px dotted #004b87;
}

.topBanner-b li{
	text-align:center;
	padding:2px 0;
	border-bottom:1px dotted #004b87;
}

.irbtn-border{
	border-top:1px solid #004b87;
	margin:18px 0 0;
}

.top-irbtn{
	width:201px;
	height:20px;
	margin:15px 0 0;
}

.top-irbtn a{
	display:block;
	width:201px;
	height:20px;
	color:#fff;
	text-decoration:none;
	background:	url(../images/top/top_irbtn_bg.gif) top left no-repeat;
	padding:2px 0 5px 35px;
	margin:15px 0 0;
}

.top-irbtn a:hover{
	display:block;
	width:201px;
	height:20px;
	color:#fff;
	text-decoration:none;
	background:	url(../images/top/top_irbtn_bg2.gif) top left no-repeat;
	padding:2px 0 5px 35px;
	margin:15px 0 0;
}

.vvrocksBanner{
	text-align: center;
	margin-top: 20px;
	padding:10px 0 0;
	background:	url(../images/vvrocks/vvrock_titie.png) top center no-repeat;
	border-bottom: 1px solid #c3c1b6;
}

.vvrocksBanner h4.support{
	margin-top: 75px;
	margin-bottom: 20px;
}
.vvrocksBanner h4.media{
	margin-top: 20px;
	margin-bottom: 20px;
}

.vvrocksBanner ul.logo_large{

	text-align: center;
}
.vvrocksBanner ul.logo_small{
	text-align: center;
    margin-bottom: 30px;
}

.vvrocksBanner ul li{
	display: inline-block;
	margin: 8px 3px;
	*display: inline;
  *zoom: 1;

}

.topBanner{
	padding:25px 35px 0;
}


.topBanner_l{
margin:0 0 10px 4px;
	float:left;
}
.topBanner_r{
	/*clear:left;*/
}
